.hero {

    &__container {
        max-width: $sm;
        margin: auto auto;
        padding: 0 1.5em 0;

        @media (min-width: $md) {
            max-width: $md;
            padding: 10em 7.5em 0;
        }

        @media (min-width: $lg) {
            max-width: $xl;
            padding: 15em 10em 10em;
        }
    }

    .split {
        &__parent {
            overflow: hidden; 
        }

        &__child {
            display: inline-flex;
        }
    }

    &__heading {
        font-size: 50px;
        font-weight: 500;
        font-family: $font-d-condensed;
        text-shadow: 3px 6px rgba(0, 0, 0, 0.08);

        @media (min-width: $md) {
            font-size: 60px;
        }

        @media (min-width: $lg) {
            font-size: 105px;
        }

        &--lead {
            font-size: 60px;
            color: $contessa;
            font-family: $font-sign-painter;

            @media (min-width: $md) {
                font-size: 65px;
            }

            @media (min-width: $lg) {
                font-size: 110px;
            }
        }
    }
}
